
// ----------------------------------------------------------------------

import VehicleModelListView from "@/shared/sections/fleets/vehicleListes/modele/view/vehicle-model-list-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <VehicleModelListView />;
}
